body
{
    margin: 3px 0px 0px 0px;
    padding: 0px;
    font-size: 12px;
    background-color: #336699;
    color: #eaeaea;
}

body, input
{
    font-family: 'lucida sans unicode', lucida, helvetica, verdana, arial, sans-serif;
}

a
{
    font-size: 10px;
    color: #FFFFFF;
    text-decoration:none;
    }

a:hover 
{
    color: #0066CC;
}

#container
{
    -moz-border-radius: 25px;
    border: 6px solid #6699CC;
    width: 775px;
    margin: 6px auto auto auto;
    background-color: #0066CC;
}

#adlink
{
    -moz-border-radius: 5px;
    border: 2px solid #FF9933;
    width: 730px;
    margin: -3px auto auto auto;
    background-color: #FF9933;
}
.title
{
    font-size: 16px;
    color: #ffffff;
    
}
.text
{
    margin: 0px 20px 5px 20px;
    font-size: 9px;
    font-family: verdana;	
   
    
}
#title
{
    margin-left: 3px;
    font-size: 18px;
    color: #ffffff;
}

ul#navigation, ul#form
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul#navigation
{
    float: right;
}

ul#form
{
    clear: both;
}

ul#navigation li
{
    float: left;
    margin: 0;
    padding: 5px 0;
    border-top: 2px #BFAA9B solid;
}

ul#navigation li a
{
    font-weight: bold;
    color: #ffffff;
    background-color: #AA8E79;
    padding: 5px 15px;
    margin-left: 1px;
    text-decoration: none;
    border-bottom: 0 #ffffff solid;
}

ul#navigation li  a:hover
{
    color: #44352C;
}

ul#form li
{
    width: 770px;
}

#footer
{
    color: #9B9C83;
    font-size: small;
    text-align: right;
}

#address_bar
{
    border-top: 2px #BFAA9B solid;
    border-bottom: 3px #44352C solid;
    background-color: #336699;
    text-align: center;
    padding: 5px 0;
    color: #ffffff;
}

#go
{
    background-color: #ffffff;
    font-weight: bold;
    color: #AA8E79;
    border: 0 #ffffff solid;
    padding: 2px 5px;
}

#address_box
{
	color: #ffffff;
	width: 365px;
	background-color: #0066CC;
	border: 1px #8E99CF dotted;
}

#email_box
{
	color: #FF1F91;
	background-color: #eaeaea;
	border: 1px #6699CC dotted;
}

.option
{
    padding: 2px 0;
    background-color: #EEEBEA;
}

.option label
{
    border-bottom: 2px #ffffff solid;
}

form
{
    margin: 5px;
}

#error, #auth
{
    font-size: 12px;
    background-color: #FF1F91;
    margin-left: 20px;
    margin-right: 20px;
    color: #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

#auth
{
    background-color: #94C261;
}

#error p, #auth p, #auth form
{
    margin: 5px;
}
div#hide
{
display: none;
}
#invertedtabs{
margin: auto;
width: 700px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#invertedtabs ul{
font: bold 11px Arial, Verdana, sans-serif;
margin:0;
margin-bottom: 1em; /*margin between menu and rest of content*/
padding:0;
list-style:none;
}

#invertedtabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
line-height: 1.5em;
}


#invertedtabs a{
float:left;
color: white;
background: #FF3300;
margin:0 2px 0 0;
padding:0 0 0 3px;
text-decoration:none;
letter-spacing: 1px;
}

#invertedtabs a span{
float:left;
display:block;
background: transparent;
padding:3px 9px 3px 6px;
}

#invertedtabs a span{
align:center;
}


#invertedtabs a:hover{
background-color: #0066CC;
}

#invertedtabs a:hover span{
background-color: #0066CC;
}

#invertedtabs #current a, #invertedtabs #current span{ /*currently selected tab*/
background-color: #FF3300;
}

#invertedtabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
line-height: 8px;
background: #FF9933;
border-bottom: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}